---
migration_job_name: BackfillAdminModeScopeForPersonalAccessTokens
description: backfills `admin_mode` scope to personal access tokens associated to
  administrators
feature_category: system_access
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/107875
milestone: 15.8
finalized_by: '20231128155514'
